﻿/*=========== I: RESET ==========*/
* {
    font-size: 100%;
    border: none;
    outline: none;
    font-weight: 300;
    box-sizing: border-box;
    font-family: 'Lato', sans-serif;
    margin: 0;
    padding: 0;
   
}
blockquote
{
    border-left: 0px solid #eee;
}

html, body 
{
    height: auto;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

img {
    max-width: 100%;
    height: auto;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}
.sem_padding_left_right{
    padding-left:0px !important;
    padding-right:0px !important;
}
.colocar_margem_bottom_padrao{
    margin-bottom:30px;
}
.sem_padding_left
{
     padding-left:0px !important;
}
.centralizar_texto
{
    margin-top:5px;
}
.sem_padding_right
{
    padding-right:0px !important;
}
/*=========== F: RESET ==========*/

/*=========== I: BOTÃO TOP ==========*/
  a[href="#top"]
        {
            padding: 10px;
            position: fixed;
            top: 90%;
            right: 40px;
            display: none;
            font-size: 30px;
            background:#ddd;
        }
        a[href="#top"]:hover
        {
            text-decoration: none;
        }
/*=========== F: BOTÃO TOP ==========*/

/*=========== I: BARRA SP ==========*/
.barra_sp_internas {
    height: 60px; 
}


/*=========== F: BARRA SP ==========*/

/*=========== I: MENU ==========*/
.menu_paginas {
    /*height: 50px;*/
}
.logoHome {
    padding-left: 0px;
    padding-right: 0px;
    width: 12%;
}

.menu_left_servico_rapido {
    height: 100%;
    padding-right: 0px !important;
    padding-left: 0px !important;
    width: 12%;
}
.menu_lef_padrao {
    padding: 25px 0px 25px 0px;
    transition: .2s;
}

.menu_lef_padrao:hover {
    border-left: 8px solid #4c4d9c;
    background-color: #e6e6ff;
}
.tirar_padding_left_right {
    padding-left: 0px;
    padding-right: 0px;
}
.colocar_margin_topo {
    margin-top: 20px;
}
/*=========== F: MENU ==========*/

/*=========== I: CONTEÚDO GERAL PÁGINAS INTERNAS ==========*/
.conteudo_geral_paginas_internas {
    min-height: 400px;
}

.conteudo_servico_rapido {
    min-height:600px;
    height: auto; 
    /*border-left: 8px solid orange;*/
    width: 100% !important;
}

.menu_left_servico_rapido {
    min-height:600px;
    height: auto;  
    width: 12%;
}
.paginas_internas_geral{
   overflow: auto;
    height: auto; 
    /*min-height:600px;*/
}
.tabela_demais_operadores
{
    overflow:hidden;
}
.texto_padrao_menu_servicos_online p a
{
    font-size:1.2em;
    margin-bottom:20px;
}
.texto_padrao_menu_servicos_online
{
    margin-bottom:50px;
}
.mostar_nome_pagina
{
    padding:20px 20px;
    font-size:18px;
}
.titulo_color_padrao
{
    font-weight:bold;
    font-size:17px;
}
.titulo_color_padrao p
{
    font-weight:bold;
    color:blue;
}
.margin_top_padrao
{
    margin-top:50px;
}
.segunda_margin_top_padrao
{
     margin-top:15px;
}
.margin_bottom_padrao
{
    margin-bottom:20px;
}
.margin_right_padrao
{
    margin-right:15px;
}
.btn_pesquisar_editais
{
    margin-top:29px;
}
.menu_flutuante ul li a
{
    font-size:1.3em;
    color:#000;
}
.menu_flutuante ul li a:hover
{
    color:#1730e0;
    font-weight: bold;
}
.menu_flutuante ul li 
{
    margin-bottom:-10px;
}
.titulo_rodovias
{
    color:#069 !important;
    font-weight: bold;
}
.btn_servicos
{
    width:100% !important;
    margin-bottom:20px !important;
}
.pg-normal
{
    z-index: 2;
    color: #23527c !important;
    background-color: #eee !important;
    border-color: #ddd !important;
    cursor:pointer !important;
    padding:10px !important;
}
.pg-selected
{
    padding:10px;
    border:1px solid;
    border-color: #ddd;
    color: #fff;
    cursor: default !important;
    background-color: #337ab7 !important;
    border-color: #337ab7;
}
#pageNav span {
    z-index: 2;
   color: #fff;
    background-color: #eee;
    border-color: #ddd;
    cursor:pointer;
    margin-left:10px;
  }
  .pg-ctrl
  {
      padding:10px 10px 10px 10px !important;
  }
  .img_mapas
  {
      width:10%;
  }
  .btn_opcao_mapas
  {
      width:10%;
  }
  
  {
      margin-top:15px;
      text-align:center;      
  }

  .btn_opcao_mapas_conteudo img
  {
      margin-top:15px;
      text-align:center;      
  }

  .btn_opcao_mapas_conteudo img
  {
      margin-top:15px;
  }

  .txt_central_mapas p
  {
      margin-top:20px;
  }

  .btn_opcao_RelAtendOuvidoria
  {
      width:10%;
  }
   .txt_central_RelAtendOuvidoria 
  {
      margin-top:20px;
  }

  .text_downloand p
  {
      font-size:1.2em;
      color:red;
      font-weight:bold;
  }
  .text_downloand a
  {
      font-weight:bold;
  }
  .titulo_opcao_peso
  {
      width:10%;
      font-weight: bold;
  }
  .titulo_titulo_peso
  {
       font-weight: bold;
  }
 .titulo_tecnicas
 {
     background:#ccc;
 }
 .texto_link_gerar_boleto_patio b
 {
     margin-left:15px;
 }
 .text_informativo_patio span
 {
     font-size:20px;
     
 }
 .text_informativo_patio p
 {
     font-size:18px;
     color:#000;
 }
 .texto_central_patio ul li
 {
     margin-bottom:15px;
     font-size:17px;
 }
 .texto_lista_doc p
 {
     font-size:17px;
 }
.icone_textos img
{
    margin-right:5px;
    margin-top:-5px;
}
.icone_textos span
{
    font-size: 14px; 
    font-weight: bold;
    margin-right:10px;
 }
.margin_bottom_padrao_btn_fale_conosco
{
    margin-bottom:50px;
}
.link_ir_regionais p
{
    font-size:16px;
}
.link_ir_regionais a
{
    font-size:15px;
    font-weight:bold;
}
.voltarTopo a
{
    background:#0066ff;
    width:50px !important;
    height:65px;
   border-radius:5px;
   text-decoration:none;
   margin-right:150px;
}
.voltarTopo p
{
    color:White;
    font-size:15px;
    font-weight:bold;
}
.titulo_estrutura_organizacional
{
    background:#ccc;
    font-size:18px;
}
.texto_estrutura_funcional p
{
    font-size:15px;    
}
.input_fim
{
    margin-top:30px;
}
.titulo_canais_comum
{
    font-size:18px;
}
.selecionar_rodovias
{
    margin-top:35px;
}
.texto_manual_taludes a
{
    font-size:large;
}
.formatar_estilo_conteudo_manual_taludes
{
    margin-left: 25px;
}
.tamanho_coluna_formato
{
    width:15%;
}
.nome_tipo_veiculos
{
    font-weight:bold;
    margin-top:10px;
    font-size:large;
}
.seta_para_baixo i
{  
    font-size:25px;
    font-weight:bold;
    width:20px;
}
.icone_para_baixo
{
    margin-right:5px;
}
.btn_pesquisar_posto_pesagem
{
    margin-top:-4px;
    margin-left:10px;    
}
.btn_exportar_posto_pesagem
{
    margin-top:-4px;
    margin-left:10px;    
}
.margin_left_posto_pesagem
{
    margin-left:10px;
}
.img_rodovias_monitoradas
{
    width:100%;
    /*height:690px;*/
}
.img_rodovias_monitoradas img
{
    max-height:100%;
}
.blockquote_sem_margin_left_right
{
     padding: 0px 0px !important;
}
.margin_bottom_padrao_cameras
{
    margin-bottom:50px;
}
.texto_padrao_btn
{
    width:auto;
}
.formatar_imagem_ubas img
{
    height:270px;
}
.margin-bottom-li li
{
    margin-bottom:20px;
}

@keyframes txt-pisca {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 0.50;
    }
    100% {
        opacity: 1;
    }
}

.txt-pisca {
    color: #000;
    padding: 0.6em 0.8em;
    display: inline-block;
    text-decoration: none;
    border-radius: 4px;
    -webkit-animation: txt-pisca .9s linear infinite;
    -moz-animation: txt-pisca .9s linear infinite;
    -ms-animation: txt-pisca .9s linear infinite;
    -o-animation: txt-pisca .9s linear infinite;
    animation: txt-pisca 1.0s linear infinite;
}

.txt-destaque {
    background-color: #ce300c;
    color: #fff;
    padding: 0.6em 0.8em;
    display: inline-block;
    text-decoration: none;
    border-radius: 4px;
}


/*=========== F: CONTEÚDO GERAL PÁGINAS INTERNAS ==========*/

/*=========== I: RODAPE PADRÃO PÁGINAS INTERNAS ==========*/

.rodape_paginas_internas{
    height:auto;
    border-top:1px solid #ccc;
    background:#eee;
 }
.borda_left_mapa_rodape{
    border-left:3px solid #ff6a00;
    margin-top:20px;
    margin-bottom:20px;
}
/*=========== F: RODAPE PADRÃO PÁGINAS INTERNAS ==========*/